[Results]
FileFamily=People.txt
FileRezParam=RezClass.dat

[Default]

FilterGreenBlue=0
RegimDefault=1
ShowRezultat=1
TimeShowRezult=2
MyDeviceType=1
FileSoundTrue=Verno.Wav
FileSoundFalse=Error.Wav

kp=150

SizeFont=10
SizeFontY=12
SizeFontX=10
FontName=Times New Roman

RazmerMarker=45
WidthLine1=30
WidthLine2=60
WidthLine3=30
NewFon=1
Contrast=1
Koeff=100
TimeIntervalKoleb1=50
TimeIntervalKoleb2=300
TimeTrenFuz1=550
TimeTrenFuz2=100
TimeTrenKosogl1=400
TimeTrenKosogl2=150


RG_High_White_in_Black=0
RB_High_Blue_in_Red=75
RB_High_Red_in_Blue=80
RB_High_Blue_in_Blue=250
RB_High_Green_in_Blue=80
RB_High_Green_in_Red=80
RB_High_Red_in_Red=250
RB_High_Red_in_Fon=80
RB_High_Red_in_All=250
RB_High_Blue_in_Fon=80
RB_High_Green_in_Fon=80
RB_High_Blue_in_All=250
RB_High_Green_in_All=80

RB_Middle_Red_in_Red=210
RB_Middle_Blue_in_Red=180
RB_Middle_Blue_in_Blue=220
RB_Middle_Red_in_Blue=180
RB_Middle_Green_in_Blue=100
RB_Middle_Green_in_Red=86
RB_Middle_Red_in_Fon=180
RB_Middle_Blue_in_Fon=180
RB_Middle_Green_in_Fon=100
RB_Middle_Red_in_All=211
RB_Middle_Blue_in_All=220
RB_Middle_Green_in_All=86

RB_Low_Red_in_Red=140
RB_Low_Blue_in_Red=230
RB_Low_Red_in_Blue=230
RB_Low_Blue_in_Blue=120
RB_Low_Green_in_Blue=200
RB_Low_Green_in_Red=200
RB_Low_Red_in_Fon=230
RB_Low_Blue_in_Fon=230
RB_Low_Green_in_Fon=200
RB_Low_Red_in_All=140
RB_Low_Blue_in_All=120
RB_Low_Green_in_All=200

RG_Low_Red_in_Red=210
RG_Low_Green_in_Red=170
RG_Low_Red_in_Green=180
RG_Low_Green_in_Green=200
RG_Low_Blue_in_Red=170
RG_Low_Blue_in_Green=200
RG_Low_Red_in_Fon=180
RG_Low_Blue_in_Fon=170
RG_Low_Green_in_Fon=170
RG_Low_Red_in_All=210
RG_Low_Blue_in_All=200
RG_Low_Green_in_All=200

RG_Middle_Blue_in_Red=100
RG_Middle_Blue_in_Green=250
RG_Middle_Red_in_Fon=180
RG_Middle_Blue_in_Fon=100
RG_Middle_Green_in_Fon=180
RG_Middle_Red_in_All=250
RG_Middle_Blue_in_All=250
RG_Middle_Green_in_All=250
RG_Middle_Red_in_Red=240
RG_Middle_Green_in_Red=180
RG_Middle_Green_in_Green=250
RG_Middle_Red_in_Green=170

RG_High_Blue_in_Red=90
RG_High_Blue_in_Green=90
RG_High_Red_in_Fon=90
RG_High_Blue_in_Fon=90
RG_High_Green_in_Fon=90
RG_High_Red_in_All=250
RG_High_Blue_in_All=250
RG_High_Green_in_All=250
RG_High_Green_in_Red=90
RG_High_Red_in_Red=250
RG_High_Red_in_Green=90
RG_High_Green_in_Green=250


GradInMm=89
MM_500Pixel= 145

Star=100
Dom=100
Flower=100
Telephon=100
Car=100
Svecha=170
Pchela=130
Crab=130
Grusha=100
Zayac=100
Suslik=120
Cat=100
List=100
Sneg=130
Rat=100
Samolet=200
Morkov=80
Fish=100
Lodka=100
Butterfly=50
Roga=70
BigCat=100
Strelka=100
Egg=100
Konfeta=200

ScorostMouse=0
ShagKoleban=1
MaxAmplitudaSbligen=4
MaxAmplitudaUdalen=2
TimeIntervalKosogl2=150
TimeIntervalKosogl1=400
Pchela_Scotoma=100
Rat_Scotoma=100
